﻿#idear .about2-box{
    margin-top: 20px;
} 
.idear-box{
    font-size: 0;
}
.idear-title-box{
    width: 180px;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
}

.idear-line-box{
    width: 100px;
    height: 1px;
    display: inline-block;
    vertical-align: middle;
    background-color: #1689a5;
}

.idear-title2{
    font-size: 30px;
    font-weight: bold;
    writing-mode: vertical-lr;
    display: inline-block;
    padding-left: 20px;
    letter-spacing: 1px;
    vertical-align: middle;
}
.idear-img-box{
    display: inline-block;
    vertical-align: middle;
    text-align: right;
    width: calc(100% - 180px);

}

#idear .about2-box .about2-list-box:nth-child(4){
    padding: 80px 0;
}